@media screen and (min-width: 1441px) {
	
.container { width: 1400px;}	
.home .jumbotron_new,.page-template .jumbotron_new, .single .jumbotron_new, .archive .jumbotron_new, .search .jumbotron_new, .error404 .jumbotron_new, .bbp-search .jumbotron_new{ max-width: 1370px;     margin: auto;}
.navbar{    max-width: 1370px;}
footer , .loader{    max-width: 100%;}
/* footer , .loader{    max-width: 1370px;} */
.page-template-page-front-forums #sidebar-box, .single-forum #sidebar-box, .single-topic #sidebar-box, .bbp-user-edit #sidebar-box, .topic-tag #sidebar-box{width: 25%;}
.stepper .stepper-header.fixed{max-width: 1370px;}
/*.footer-bg .container { padding-left:0; padding-right:0}*/
}
@media screen and (min-width: 1750px) {
    .stepper .stepper-header.fixed{max-width: 1428px;}
}
@media screen and (min-width: 1650px) {
	
    .container { width: 1630px;}	
	
    .home .jumbotron_new, .page-template .jumbotron_new, .single .jumbotron_new,.archive .jumbotron_new, .search .jumbotron_new, .error404 .jumbotron_new, .bbp-search .jumbotron_new{ max-width: 1600px;     margin: auto;}
    .navbar{    max-width: 1600px;}
    /* footer, .loader{    max-width: 1600px;} */
    footer, .loader{    max-width: 100%;}
    
    /*.footer-bg .container { padding-left:0; padding-right:0}*/
    .page-template-page-front-forums #sidebar-box, .single-forum #sidebar-box, .single-topic #sidebar-box, .bbp-user-edit #sidebar-box, .topic-tag #sidebar-box{width: 365px;}
}
@media screen and (min-width: 1200px) {
    .jumbotron_new{
		height: 140px;
	}
}
@media screen and (min-width: 621px){
    #wpforo-wrap #wpforo-menu .wpf-menu{    display: flex !important;}
}
@media screen and (max-width: 1750px) {
    .stepper .stepper-header.fixed{max-width: 75% !important; margin-left: -30px;padding: 0 20px;}
}
@media only screen and (max-width: 1769px) and (min-width: 1750px)  {
    .stepper .stepper-header.fixed {
        max-width: 1300px;
        margin-left: -30px;
        padding: 0 20px;
    }
}
@media screen and (max-width: 1440px) {
.subhead{padding-right: 15%;}
.homepage-contentpart .vc_row { margin-left:0; margin-right:0;}
.homepage-contentpart .container { width: auto; padding: 0 20px !important;}
.home .jumbotron_new, .page-template .jumbotron_new, .single .jumbotron_new, .archive .jumbotron_new, .search .jumbotron_new, .error404 .jumbotron_new, .bbp-search .jumbotron_new{ max-width: 100%; overflow: hidden;}
.homepage-contentpart, .inner-content-section{    margin: 0 -15px;}
.container, footer, .loader{    max-width: 100%; width: 100%;}
/* .container.content-wrapper.body-content{padding: 0;} */
.contentpart{    padding: 90px 45px 0;}
.navbar-inverse .navbar-nav>li>a{    padding: 0 12px; font-size: 14px;}
.footer-bg .container .col-md-4.col-sm-6:nth-child(1){width: 0; position: absolute;}
.footer-bg .container .col-md-4.col-sm-6:nth-child(2), .footer-bg .container .col-md-4.col-sm-6:nth-child(3){width: 50%;}
.footer-widget .textwidget{text-align: left;}
.footer-bg .container{    padding: 0 30px;}
.footer-link a:first-child{padding-left: 0;}
.footer-right{    margin-top: 15px;}
.tutorial-section .vc_column-inner{padding: 0;}
.inner-content-section .homesection-block .manual_icon_with_title .icon_text_holder p{width: 100%;}
.inner-content-section {padding-top: 45px !important;}
.navbar{padding: 0 30px;}
.page-template h1.custom_h1_head, .header_control_text_align p.inner-header-color, .single h1.custom_h1_head, #breadcrumbs, .archive h1.custom_h1_head,  .search h1.custom_h1_head,  .error404 h1.custom_h1_head, .bbp-search h1.custom_h1_head{    padding: 0 30px;}
.global-search{    padding: 0 60px;}
.contentpart, .inner-content-section{    padding: 90px 15px 0;}
.inner-content-section .content-flex{padding: 0 15px;}
.contact-details{padding: 35px;}
.location-box p{    font-size: 16px;}
.location-box{    padding-left: 40px;}
.body-content .contact-form h5{    font-size: 18px;}
.contact-details h2 {  font-size: 24px;}
.office-location-box h2{font-size: 24px;}
.contact-list .followus li{padding: 0 15px 0 0;}
.contact-list .followus li a{    font-size: 24px;}
.page-template-page-front-forums footer, .single-forum footer, .single-topic footer, .bbp-user-edit footer, .topic-tag footer, .bbp-user-page  footer, .bbp-search  footer{ margin-left: -15px; margin-right: -15px; width: calc(100% + 30px);  max-width: calc(100% + 30px);}
#wpforo-wrap .wpfl-4 .wpf-thread-box.wpf-thread-forum .fa-comments{    width: 18px;}
#wpforo-wrap{    margin-top: -25px;}
.navbar-inverse .navbar-nav>li.login-box>div.openid-connect-login-button>a, .navbar-inverse .navbar-nav>li.login-box> a.btn-login{font-size: 14px;}
}

@media screen and (max-width: 1200px) {
/* .related-links { width:310px;}	 */
/* .guides-tutorials-leftcontent { padding-right:30px;} */
.navbar, .global-search{padding: 0 30px;}
.homesearch-part{    max-width: 410px;}
.homesearch-part .homesearch .button-custom{    min-width: 135px;}

.navbar-nav { margin-left:0 !important;}
.navbar-inverse .navbar-nav>li { padding-left: 6px;}
.navbar-inverse .navbar-nav>li>a { padding: 0 3px;     font-size: 13px;}
.logged-in .welcome-user{    font-size: 13px;     padding: 0px 0px;}
.header-left h1{    font-size: 30px; padding: 15px 40px 15px 0px;}
.boxcard { width: 100%;}
.boxcard-inside { min-height:150px;}
.boxcard-icon { top:10px;}
.subhead{font-size: 16px;}
.contentpart { padding: 90px 15px 0;}
.guide-left-section img{max-width: 100%;}	
.guide-left-section h2{ font-size: 55px;  padding: 50px 0px 20px;}
.guide-left-section h4{font-size: 30px;  padding-bottom: 20px;}
.guide-left-section p{width: 100%;}
.footer-bg .container { padding: 0 40px;}
.footer-bg .container .col-md-4.col-sm-6:nth-child(2){width: 60%;}
.footer-bg .container .col-md-4.col-sm-6:nth-child(3){width: 40%;}
.inner-content-section .homesection-block .manual_icon_with_title{padding-right: 20px !important ;}
.ask-questions-left { width: 45%;}
.ask-questions-right{    width: 55%;}
.ask-questions-slider h2{    font-size: 30px;}
.ask-questions-right p{font-size: 14px;}
.ask-questions-right p a{color: #000000; text-decoration: underline !important;}
.ask-questions-right p a:hover{opacity: 0.9;}
.contact-details{ padding: 20px; padding-right: 10px; }
.contact-details h2{    font-size: 22px;}
.office-location-box h2{  padding-left: 50px;  font-size: 20px; line-height: 24px; background-size: 35px; padding-right: 40px !important }
.location-box{    margin-left: 15px; padding-left: 30px;}
.contact-list{padding: 12px 0 30px 35px;}
.contact-icon{    top: 25px;}
.location-box h5{    font-size: 18px;}
.location-box p { font-size: 14px; padding-top: 0;}
.search-results .content-rightpart .page-title {    font-size: 24px;}
.sidebar-widget.widget_search input[type="submit"]{    font-size: 12px;padding: 10px!important; min-height: 45px;}
.sidebar-widget.widget_search input[type="text"]{width: calc(100% - 65px) !important;}
.homesearch-part .form-control.header-search{font-size: 14px;}
.footer-widget .textwidget .footer-center .copyright{flex-flow: column;}
.footer-widget .textwidget .footer-center .copyright a:first-child{border-left: 0; padding-left: 0;}
li.video .video-thumb{flex: 0 0 30%;}
li.video .video-description{flex: 0 0 70%;} 
#wpforo-wrap .wpf-profile-section .wpf-statbox .wpf-statbox-body{    flex-flow: wrap;}
#wpforo-wrap .wpf-profile-section .wpf-statbox .wpf-statbox-value{order: inherit;}
#wpforo-wrap .wpf-profile-section .wpf-statbox .wpf-statbox-title{flex: 0 0 100%;     order: inherit; text-align: center;}
#wpforo-wrap .wpforo-profile-account .wpf-table .wpf-td{    width: 100%;}
.navbar-inverse .navbar-nav>li.login-box>div.openid-connect-login-button>a, .navbar-inverse .navbar-nav>li.login-box> a.btn-login{padding: 0px 12px !important;}
.msg-list p{min-width: 195px;}
.step-name{    font-size: 14px;}
}

@media screen and (max-width: 991px) {
.body-content .blog.uniquepage .vc_col-sm-4 {
    width: 100%;
}
.helpful {
    align-items: flex-start;
}
#wpforo-wrap .wpfl-4 .wpf-thread-box.wpf-thread-title , 
#wpforo-wrap .wpfl-4 .wpf-threads-head .wpf-thead-title{
    width: 25%;
}
	
body { padding-bottom:220px;}	
.homesection-block .manual_icon_with_title { margin-bottom:10px;}
.homepage-contentpart .vc-manual-section { padding-bottom:0 !important;}

footer .col-sm-6 { width:100%; text-align:center;}
.footer-link a	{    font-size: 12px; padding: 0 10px;}
.footer-right { text-align:right; margin-top:0px;}
.footer-right a { margin:0 8px;}
.footer-logo img{max-width: 120px;}
.social-links { padding-bottom:10px;}
.mobile-menu-holder {     width: 100%; max-height: calc(100vh - 72px); overflow-y: auto; position: absolute; z-index: 999999;}
.mobile-menu-holder li a { font-family: "ApercuPro-Regular-Web" !important; font-size:16px; text-transform:capitalize; letter-spacing:normal; font-weight:normal; color:#000 !important; }
.mobile-menu-holder li a:hover {color:#41c363 !important; }
.stepper .stepper-header.fixed{position: static; margin: 0; padding: 0;border: 0;}
/* .content-flex{display:block;} */
aside#sidebar-box{width: 33.33%;}
.content-flex-right{    padding-left: 20px;     width: 66.66%;}
.content-flex-right .col-md-12{padding: 0;}
#list-manual{padding: 10px;}
#list-manual li a{    font-size: 16px;}
#list-manual li a.has-child.dataicon:before{font-size: 16px;}
ul#list-manual li ul{margin-left: 0;}
#list-manual li li a{    font-size: 16px;}
.manual_related_articles h5{font-size: 21px;}
.manual_related_articles li.cat a{font-size: 14px;}
.content-rightpart {padding: 15px 0px 0;}
.download_pdf{border-bottom: 1px solid #e2e3e4;}
.content-flex .custom-well.blankbg{background:inherit !important; margin-bottom:0px;}
.download_pdf{position:relative;}

.document-mainpage ul.news-list li.cat-lists { width: 50%;}
.document-mainpage ul.news-list li.cat-lists p{     width: 100%;}
.document-mainpage ul.news-list li.cat-lists .document-content-box{    padding: 25px !important;}
.document-mainpage ul.news-list li:before {    top: 18px;left: 21px;}
/* .page_opacity.header_custom_height_new { padding-top:20px !important;} */
.document-mainpage { padding-left:20px; padding-right:20px;}

.guides-tutorials-list { display:block;width:49%;}
.guides-tutorials-leftcontent { padding-right:0;}
.related-links { margin-top:10px; width:auto;}

.rightsidebar aside#sidebar-box { box-shadow: none !important; margin-bottom: 0 !important;} 
.rightsidebar aside#sidebar-box  .custom-well {padding-left:0;  margin-bottom: 0 !important; padding-bottom: 5px;}
.kb_article_type li.articles:before { left: 15px;}

.office-location .wpb_raw_html .wpb_wrapper { margin: 0 -10px;}
/* .location-box { padding: 0 10px;} */
.contact-info-form-section { display:block;}
.contact-form {  width:100%;}


body {padding-top: 0px!important;}
.welcome-user {display: none;}
.header-left h1{ font-size: 20px; padding: 10px 40px 10px 0px;line-height: 28px;}
.subhead { font-size: 14px;}
.homesearch-part .form-row .search-bar label{     line-height: 22px; font-size: 22px;}
.homesearch-part .form-control.header-search{    padding-right: 5px !important; font-size: 13px !important;}
.homesearch-part .homesearch .button-custom { min-width: inherit;}
.homesearch-part { max-width: 370px;}
.homesearch-part select.search-expand-types{margin-left: 7px;}
.home .jumbotron_new{min-height: 340px;  padding: 0;}
.contentpart { padding: 75px 15px 0; }
.guide-left-section img { max-width: 75px; }
.guide-left-section h2{  padding: 30px 0px 20px; font-size: 45px;}
.guide-left-section h4 { font-size: 24px; padding-bottom: 20px;}
.guide-left-section p { font-size: 14px;}
.homesection-block .manual_icon_with_title h5{font-size: 20px; }
.homesection-block .manual_icon_with_title .desc{ font-size: 13px;}
.homesection-block .onboarding-procedure-icon{ width: 55px; height: 55px;} 
.homesection-block .manual_icon_with_title .icon_text_holder { padding: 0 0 0 75px;}
.footer-bg .container { padding: 0 30px;}
.footer-bg .container .col-md-4.col-sm-6:nth-child(3){padding-left: 0;}
.footer-widget .textwidget .footer-right p{    font-size: 12px;}
.inner-content-section .guid-box { display: block;    }
.inner-content-section .homesection-block .vc_column-inner, .inner-content-section .homesection-block div, .inner-content-section .homesection-block a{    height: auto;}
.tutorial-section{margin-top: 30px;}
.related-links ul li a{ font-size: 13px;}
.frequintly-slider{     padding: 0; position: relative; flex-direction: column; overflow: hidden;}
.ask-questions-left{ width: 100%; position: absolute; top: 70px;}
.ask-questions-left img{width: 100%;}
.ask-questions-right  { width: 100%;}
.ask-questions-slider{position: static;}
.ask-questions-slider .carousel-inner{    background: rgba(65, 195, 99, 0.9);  top: 0;  bottom: inherit}
.next-prev-btn{     background: transparent; left: 0; bottom: 70px; width: 100%;}
.next-prev-btn .right.carousel-control{left: calc(100% - 50px);}
.ask-questions-slider .carousel-inner .item{    padding: 40px 50px 10px 50px;}
.ask-questions-slider h2 { font-size: 30px; padding-left: 0; margin-bottom: 15px;}
.office-location-box.vc_col-sm-8{width: 55%;}
.office-location-box.vc_col-sm-8 ~ .vc_col-sm-4{width: 45%;}
.body-content .contact-form h5{    font-size: 16px;}
#sidebar-box ~ .content-flex-right .content-rightpart{ padding-left: 0px;}
.logged-in .login-box, .logged-in .login-box ~ .login-box {    border-left: 0;}
.logged-in .login-box ~ .login-box .btn-login{margin-left: 10px;}

.logged-in .login-box .user-name{display: inline-block;margin-right: 10px;}
.logged-in .login-box  .btn-login{display: inline-block;}
#sidebar-box ~ .content-flex-right .content-rightpart .display-faq-section .collapsible-panels h4{font-size: 16px;}
#sidebar-box .sidebar-widget .display-faq-section ul .children{    margin-left: 0;}
#sidebar-box .sidebar-widget .display-faq-section ul .children .cat-item a{ padding-left: 15px; font-size: 16px; line-height: 27px; padding-top: 10px; padding-bottom: 10px;}
.footer-widget .textwidget p{    font-size: 13px;}
/* .page-template-page-front-forums #sidebar-box, .single-forum #sidebar-box, .single-topic #sidebar-box, .bbp-user-edit #sidebar-box, .topic-tag #sidebar-box{    padding: 15px;} */
.page-template-page-front-forums #sidebar-box .custom-well, .single-forum #sidebar-box .custom-well, .single-topic #sidebar-box .custom-well, .bbp-user-edit #sidebar-box .custom-well, .topic-tag #sidebar-box .custom-well{margin-bottom: 0;padding: 15px;}
.page-template-page-front-forums #sidebar-box .custom-well .bbp-logged-in a.submit,
.single-forum #sidebar-box .custom-well .bbp-logged-in a.submit,
.single-topic #sidebar-box .custom-well .bbp-logged-in a.submit,
.bbp-user-edit #sidebar-box .custom-well .bbp-logged-in a.submit,
.topic-tag #sidebar-box .custom-well .bbp-logged-in a.submit{
    display: inline-block;
    max-width: 20px;
}
.page-template-page-front-forums #sidebar-box .custom-well .bbp-logged-in h4,
.single-forum #sidebar-box .custom-well .bbp-logged-in h4,
.single-topic #sidebar-box .custom-well .bbp-logged-in h4,
.bbp-user-edit #sidebar-box .custom-well .bbp-logged-in h4,
.topic-tag #sidebar-box .custom-well .bbp-logged-in h4{
    display: inline-block;
    font-size: 13px;
    line-height: 15px;
    vertical-align: middle;
}
.page-template-page-front-forums #sidebar-box .custom-well .bbp-logged-in a img,
.single-forum #sidebar-box .custom-well .bbp-logged-in a img,
.single-topic #sidebar-box .custom-well .bbp-logged-in a img,
.bbp-user-edit #sidebar-box .custom-well .bbp-logged-in a img,
.topic-tag #sidebar-box .custom-well .bbp-logged-in a img{
    margin: 0;
    vertical-align: middle;
}
.page-template-page-front-forums #sidebar-box .bbp-logged-in .logout-link, .single-forum #sidebar-box .bbp-logged-in .logout-link, .single-topic #sidebar-box .bbp-logged-in .logout-link, .bbp-user-edit #sidebar-box .bbp-logged-in .logout-link, .topic-tag #sidebar-box .bbp-logged-in .logout-link{
    height: 34px;
    line-height: 32px !important;
    font-size: 14px;
    padding: 0px 12px !important;
}
.page-template-page-front-forums .col-md-9.col-sm-9, .single-forum .col-md-9.col-sm-9, .single-topic .col-md-9.col-sm-9, .bbp-user-edit .col-md-9.col-sm-9, .topic-tag .col-md-9.col-sm-9{
    width: 100%;
}
.page-template-page-front-forums #sidebar-box, .single-forum #sidebar-box, .single-topic #sidebar-box, .bbp-user-edit #sidebar-box, .topic-tag #sidebar-box{width: 100%; padding: 0px 15px;}
#wpforo-wrap #wpforo-menu li {font-size: 14px;}
#wpforo-wrap #wpforo-menu li a{    padding: 15px 13px;font-size: 14px;  }
#wpforo-wrap #wpforo-menu li li a { font-size: 14px; }
#wpforo-wrap .wpforo-profile-wrap .h-header-info .h-top .edit-bar{    margin-left: 10px;    border-left: 1px solid #bababa;}
#wpforo-wrap .wpforo-profile-wrap .h-header-info .h-top .edit-bar .edit-info, #wpforo-wrap .wpforo-profile-wrap .h-header-info .h-top .edit-bar .upload-picture{width: 45px;}
#wpforo-wrap .wpforo-profile-wrap .h-header-info .h-top .edit-bar .edit-info .edit-icon, #wpforo-wrap .wpforo-profile-wrap .h-header-info .h-top .edit-bar .upload-picture .upload-icon{width: 25px; height: 25px;}
#wpforo-wrap .wpforo-profile-wrap .h-bottom .wpf-profile-menu{font-size: 14px; padding: 0px 10px; line-height: 42px; min-width: 135px;}
#wpforo-wrap .wpforo-profile-wrap .profile-display-name{padding-left: 20px;}
#wpforo-wrap .wpforo-profile-wrap .h-header .wpf-profile-info-wrap{     flex-direction: column; padding: 20px;}
#wpforo-wrap .wpforo-profile-wrap .h-picture, #wpforo-wrap .wpforo-profile-wrap .h-header-info .h-top{    justify-content: center;}
#wpforo-wrap .wpforo-profile-wrap .h-header-info .h-top .edit-bar{border: 0 ; display: flex; align-items: center;}
#wpforo-wrap .wpforo-profile-wrap .h-header-info .h-top .edit-bar .edit-info{height: 100%;}
#wpforo-wrap .wpforo-profile-wrap .h-header-info .h-top .edit-bar .upload-picture{ border-top: 0; border-left: 1px solid #ccc;}
#wpforo-wrap .wpforo-profile-wrap .wpforo-profile-content .wpforo-profile-home .wpf-profile-section{padding: 0;}
.auther-top{font-size: 12px !important;}
.auther-data{padding: 0 5px !important}
.community-left{width: 260px; padding: 30px 15px;}
.community-right{width: calc(100% - 260px); margin-left: 260px}
.community-left h3{padding-bottom: 0; font-size: 28px; line-height: 38px;}
.community-left p{font-size: 16px; line-height: 26px; text-align: center;}
#wpforo-wrap #wpf_subscription_tools .wpf-sbs-bulk-options{overflow: auto}
#wpforo-wrap #wpf_subscription_tools .wpf-sbs-bulk-options ul{min-width: 800px;}
.msg-list{flex-direction: column}


.login-box button {
    background: #000;
    text-transform: uppercase;
    vertical-align: middle;
    display: inline-block;
    color: #fff !important;
    border-radius: 0px;
    font-family: "ApercuPro-Bold-Web" !important;
    font-weight: 500;
    border: 1px solid #000000 !important;
    height: 24px;
    line-height: 22px !important;
    padding: 0 10px !important;
    font-size: 12px;
}
.login-box button.login {
    margin-top: 5px;
}

}

@media screen and (max-width: 767px) {
	.btn-custCancel {
		height: 36px;
		min-height: 36px !important;
	}
	#wpforo-wrap .wpfl-4 .wpf-thread-box.wpf-thread-title, #wpforo-wrap .wpfl-4 .wpf-threads-head .wpf-thead-title {
		width: 10%;
	}
	#wpforo-wrap .wpfl-4 .wpf-threads-head .wpf-thead-date,
	#wpforo-wrap .wpfl-4 .wpf-thread-box.wpf-thread-date{
		min-width: 110px;
	}
	#wpforo-wrap .wpfl-4 .wpf-thread-box.wpf-thread-status, #wpforo-wrap .wpfl-4 .wpf-threads .wpf-threads-head .wpf-head-box.wpf-thead-status {
		min-width: 60px;
		max-width: 60px;
	}
	
	
	
	.home .jumbotron_new {
		height: 500px;
	}
    .contact-form iframe{
        width: 100% !important;
    }
    .body-content .kb-single h2{padding-right: 0;}
    .body-content .kb-single p{position: relative;}
    aside#sidebar-box{width:100%; box-shadow: none; margin-bottom:30px; float:none;}
.content-flex-right{width:100%; display:block;  padding-left: 0px}
    .footer-right { text-align:center; margin-top:0px;}
.homesection-block .vc_column-inner { padding-left:0; padding-right:0;}
.accordian-section .vc_column-inner { padding-left:0; padding-right:0;}

.homesearch-part .form-row {    flex-flow: wrap;}
.homesearch-part .search-col { flex: auto; width: 100%; padding-right:0;}
.homesearch-part select.search-expand-types { display:block !important; margin-bottom:10px;} 
.homesearch-part .submit-col { margin-bottom:10px;}

.body-content .blog { padding:0 !important;}

h1.custom_h1_head { font-size:32px !important;}
h2 { font-size:26px;}

.office-location .wpb_raw_html .wpb_wrapper { display:block;}
/* .location-box { margin-bottom:20px;} */
.contact-details { padding-right:0;}
.custom_login_form{padding: 0px 0px 20px; margin-bottom: 0 !important;}
.login-text {padding: 30px 0 20px !important;margin: 0 !important;}
.not-signed-up {margin-top: 50px;}
.navbar{    padding: 0 10px;}
.header-left h1{font-size: 22px; }
.homesearch-part {  max-width: 100%; margin-top: 10px;}
.global-search{    flex-flow: column; padding: 0 15px; align-items: inherit;}
.subhead { font-size: 20px; padding-right: 0px;}
.home .jumbotron_new{    min-height: 500px;}
.guide-content .wpb_column.vc_column_container.vc_col-sm-6{ width: 100%; text-align: center;}
.guide-left-section h2{    font-size: 42px;}
.guide-left-section h2 br, .guide-left-section h4 br{display: none;}
.contentpart { padding: 45px 0px 0;}
.guide-content .homesection-block.wpb_column.vc_column_container.vc_col-sm-6{width: 100%;}
.guide-left-section h4:after{ margin: auto; right: 0; }
.homesection-block .manual_icon_with_title .icon_text_holder{  padding: 0px 0 0 80px;     text-align: left;}
.footer-bg{    padding: 15px 0 !important;}
.footer-bg .container { padding: 0 15px;}
.footer-bg .container .col-md-4.col-sm-6:nth-child(2), .footer-bg .container .col-md-4.col-sm-6:nth-child(3){width: 100%;}
.footer-widget .textwidget { text-align: center;}
.footer-link{ margin-bottom: 20px;}
.footer-logo{ margin-bottom: 20px; }
.footer-link a{font-size: 14px; margin-bottom: 0;}
.footer-widget .textwidget{  flex-direction: column;}
.social-links {  padding-bottom: 0;}
.page-template h1.custom_h1_head,  .header_control_text_align p.inner-header-color, .single h1.custom_h1_head, #breadcrumbs,.archive h1.custom_h1_head ,  .search h1.custom_h1_head,  .error404 h1.custom_h1_head, .bbp-search h1.custom_h1_head{ padding: 0 15px;}
.inner-page-main-content .wpb_content_element p{ width: 100%;    font-size: 18px; padding-bottom: 0;}
.inner-content-section{    padding: 45px 15px 0;}
.inner-page-main-content .vc_column_container>.vc_column-inner, .body-content .vc_column_container>.vc_column-inner { padding: 0;}
.inner-content-section  .tutorial-section .container{padding: 0 !important;}
.guides-tutorials-list{flex: 0 0 100%;width:100%;}
.tutorails-list .vc_column_container>.vc_column-inner{padding: 0;}
.inner-content-section .content-flex{     margin-left: -15px; margin-right: -10px;      display: block;}
.ask-questions-slider .carousel-inner .item { padding: 15px 50px 10px 50px;}
.ask-questions-slider h2{    padding-left: 15px;}
.ask-questions-slider .carousel-inner{  position: relative;}
.office-location-box.vc_col-sm-8, .office-location-box.vc_col-sm-8 ~ .vc_col-sm-4{width: 100%;}
.contact-details h2{margin-bottom: 0;}
.contact-list { padding: 12px 0px 15px 35px;}
#sidebar-box ~ .content-flex-right .content-rightpart .display-faq-section .collapsible-panels h4{padding:12px 20px;  line-height: 28px; font-size: 18px !important; padding-right: 32px;}
#sidebar-box ~ .content-flex-right .content-rightpart .display-faq-section .collapsible-panels h4:before{    top: 13px;}
#sidebar-box ~ .content-flex-right .content-rightpart .display-faq-section .collapsible-panels .entry-content p{     font-size: 14px; line-height: 21px; padding-left: 0;}
.page-title-header .pom-small-grey{display: none;}
.document-mainpage ul.news-list li.cat-lists { width: 100%; padding: 0;     margin-bottom: 15px;}
.document-mainpage{padding: 0;}
.document-mainpage ul{    margin: 0 !important;}
.document-mainpage ul.news-list li.cat-lists h4{font-size: 20px;}
.document-mainpage ul.news-list li.cat-lists p{font-size: 13px; padding-top: 15px;}
.glossary-content a{ font-size: 16px; padding: 6px 15px;}
.footer-widget .textwidget .footer-center{    margin: 15px 0px; display: block;}
.footer-widget .textwidget .footer-center .copyright{display: block;}
 
.page-template-page-front-forums #bbpress-forums .bbp-header li.bbp-topic-title, .single-forum #bbpress-forums .bbp-header li.bbp-topic-title{width: 50% !important;}
.page-template-page-front-forums #bbpress-forums .bbp-header li.bbp-topic-voice-count, .single-forum #bbpress-forums .bbp-header li.bbp-topic-voice-count{width: 10% !important;}
.page-template-page-front-forums #bbpress-forums .bbp-header li.bbp-topic-reply-count, .single-forum #bbpress-forums .bbp-header li.bbp-topic-reply-count{width: 10% !important;}
.page-template-page-front-forums #bbpress-forums .bbp-header li.bbp-topic-freshness, .single-forum #bbpress-forums .bbp-header li.bbp-topic-freshness{width: 30% !important;}
.page-template-page-front-forums #bbpress-forums .bbp-forum-title-container, .single-forum #bbpress-forums .bbp-forum-title-container{width: 50% !important;}
.page-template-page-front-forums #bbpress-forums .topic-reply-counts, .single-forum #bbpress-forums .topic-reply-counts{width: 10% !important;} 
#bbpress-forums {overflow: auto; padding-top: 10px;}
#bbpress-forums .bbp-forums,#bbpress-forums .bbp-topics {min-width: 750px; margin-bottom: 0 !important;}
#bbpress-forums .bbp-topics .bbp-topic-title{position: relative;}
#bbpress-forums .bbp-header .bbp-forum-info,#bbpress-forums .bbp-header .bbp-topic-title, #bbpress-forums .bbp-body .bbp-topic-title{
    width: 50% !important;
}
.logged-in #bbpress-forums .bbp-body .bbp-forum-info{width: 50% !important;}
.page-template-page-front-forums.logged-in #bbpress-forums .bbp-body .bbp-forum-info{width: 100% !important;}
.bbp-user-page.logged-in #bbpress-forums .bbp-body .bbp-forum-info{width: 100% !important;}
#bbpress-forums .bbp-body .bbp-forum-topic-count, #bbpress-forums .bbp-body .bbp-forum-reply-count, #bbpress-forums .bbp-body .bbp-forum-freshness, #bbpress-forums .bbp-body .bbp-topic-voice-count, #bbpress-forums .bbp-body .bbp-topic-reply-count, #bbpress-forums .bbp-body .bbp-topic-freshness{
    width: 10% !important;
}
#bbpress-forums .bbp-header .bbp-forum-freshness, #bbpress-forums .bbp-body .bbp-forum-freshness, #bbpress-forums .bbp-header .bbp-topic-freshness, #bbpress-forums .bbp-body .bbp-topic-freshness{
    width: 30% !important;
}
#bbpress-forums #bbp-single-user-details{ width: 100%; max-width: 400px; float: none;}
#bbpress-forums #bbp-user-body{margin-left: 0;}
#bbpress-forums .bbp-body .bbp-reply-content{margin: 0 !important;}
#bbpress-forums #bbp-single-user-details #bbp-user-avatar{margin: 0;}
#bbpress-forums .bbp-body .bbp-reply-author{ text-align: center; width: 100%; margin: 0px auto 10px; padding-left: 0; }
#bbpress-forums .bbp-topic-tags{float: none;}
#bbpress-forums .bbp-form{    padding: 0 0 10px;}
.single-topic #bbpress-forums .bbp-admin-links a{display: inline-block;}
li.video .video-thumb{  flex: 0 0 40%; }
li.video .video-description{ padding-left: 15px; flex: 0 0 60%;}
#wpforo-wrap #wpforo-menu li{    font-size: 13px;}
#wpforo-wrap #wpforo-menu li a{    padding: 15px 10px;}
#wpforo-wrap .wpf-search input[type="text"].wpf-search-field:focus{    width: 115px;    }
#wpforo-wrap .wpfl-4 .wpf-threads .wpf-threads-head .wpf-head-box{    word-break: break-all;}
#wpforo-wrap .wpfl-4 .wpf-thread .wpf-thread-forum-mobile .fa-comments{color: #41c363 !important; width: 20px; height: 22px;}
#wpforo-wrap .wpforo-404-wrap .wpf-search-box .wpf-search, #wpforo-wrap .wpf-topic-create .wpf-topic-form-wrap .forum_submit{     height: 36px; line-height: 34px !important;}
#wpforo-wrap #wpforo-menu .wpf-res-menu i{padding: 12px;}
#wpforo-wrap .wpforo-recent-wrap select{ width: 100%; margin: 0;}
#wpforo-wrap .wpfl-1 .wpforo-post .wpf-left .author-title {     justify-content: flex-start; align-items: flex-start;}
#wpforo-wrap .wpf-member-title.wpfut{    margin: 5px 0;}
#wpforo-wrap .wpforo-search-wrap .wpf-search-bar .wpforo-table .wpforo-tr .wpf-search, #wpforo-wrap .wpf-post-create .forum_submit{    height: 36px;     font-size: 14px;}
#wpforo-wrap .wpforo-profile-wrap .h-bottom .wpf-profile-menu{    margin-bottom: 5px;}
#wpforo-wrap .wpforo-profile-wrap .h-bottom{border-bottom: 0;}
#wpforo-wrap .wpforo-profile-wrap .wpforo-profile-content .wpforo-profile-home{border-top: 1px solid #d2d2d2;}
#wpforo-wrap .wpforo-profile-account .wpf-field-type-avatar input[type="url"], #wpforo-wrap .wpforo-profile-wrap input[type="file"].wpf-custom-avatar{width: 100%;}
#wpforo-wrap .wpf-field{    padding: 15px 10px 15px 10px !important;}
#wpforo-wrap .wpforo-profile-account .wpfw-3:nth-child(1), #wpforo-wrap .wpforo-profile-account .wpfw-3:nth-child(2), #wpforo-wrap .wpforo-profile-account .wpfw-3:nth-child(3), #wpforo-wrap .wpf-head-bar-left, #wpforo-wrap .wpf-head-bar-right{    width: 100%;}
#wpforo-wrap .wpforo-profile-account .wpfw-3:nth-child(2) .wpf-field, #wpforo-wrap .wpforo-profile-account .wpfw-3:nth-child(3) .wpf-field{    text-align: left;}
#wpforo-wrap .wpf-head-bar-right{padding: 10px 0px 5px 0px;}
#wpforo-wrap .wpf-tools .wpf-tool-tabs .wpf-tool-tab{ font-size: 14px; padding: 10px 13px; margin-bottom: 5px;}
#wpforo-wrap .wpf-profile-section .wpf-statbox{    width: 49%;}
#wpforo-wrap .wpforo-profile-wrap .wpforo-profile-content .wpforo-activity-content{border-top: 1px solid #d2d2d2;}
#wpforo-wrap .wpf-button, #wpforo-wrap .wpfl-4 .wpf-topic-form-wrap .button-primary, #wpforo-wrap .wpforo-members-search .wpf-field-type-submit input, #wpforo-wrap .wpf-field.wpf-field-type-submit input, .ui-dialog #wpf_reportdialog #wpf_sendreport, #wpforo-wrap .wpfl-3 .wpf-add-comment-button .wpf-button, #wpforo-wrap .wpf-button-secondary{ font-size: 14px !important;     min-height: 36px;}
#wpforo-wrap .wpfl-3 .wpf-add-comment-button .wpf-button{    line-height: 26px;}
#wpforo-wrap .wpforo-portable-form-wrap .wpf-button-secondary{ margin-top: 0px; margin-right: 5px;}
#wpforo-wrap .wpforo-content .wpforo-category .cat-title, #wpforo-wrap .wpforo-content .wpforo-category .cat-stat-posts, #wpforo-wrap .wpforo-content .wpforo-category .cat-stat-topics, #wpforo-wrap .wpfl-3 .cat-stat-answers, #wpforo-wrap .wpfl-3 .cat-stat-questions{ font-size: 14px;}
#wpforo-wrap .wpfl-4 .wpf-thread-box.wpf-thread-forum .fa-comments{    width: 15px;}
#wpforo-wrap .wpf-search input[type="text"].wpf-search-field{     min-height: 38px; width: 125px;}
#wpforo-wrap .fa-search{     width: 15px !important; height: 15px;}
#wpforo-wrap .fa-bell{     width: 25px !important; height: 25px;}
#wpforo-wrap #wpforo-menu li a { padding: 13px 6px; font-size: 13px;}
#wpforo-wrap .wpfl-1 .wpforo-forum-info, #wpforo-wrap .wpfl-3 .wpforo-forum-info{    padding-left: 10px;}
#wpforo-wrap .wpf-bar-right.wpf-search{margin-bottom: 0;}
#wpforo-wrap .wpforo-profile-account .wpf-table .wpf-td .wpf-field{    flex: 0 0 100%; padding-bottom: 0 !important;}
#wpforo-wrap .wpforo-profile-account .wpf-field-type-avatar li{flex-flow: wrap;}
.community-registration {flex-direction: column;  margin: 0;}
.community-registration .community-left{ position: static; width: 100%; padding: 30px;}
.community-registration .community-left h3{    margin: 0;}
.community-right{ width: 100%;  margin: 0;}
.registration-box{    max-width: 100%;}
.community-registration .community-left p{padding-top: 10px}
.search-tag-filter li ul select{margin-bottom: 10px !important}
#wpf_subscription_tools .wpf-sbs-bulk{display: flex;}
#wpf_subscription_tools .wpf-sbs-bulk .wpf-sbs-bulk-posts, #wpf_subscription_tools .wpf-sbs-bulk .wpf-sbs-bulk-topics {
    margin:  0 !important;
    display: flex !important;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex: 0 0 50%;
    padding: 0 10px !important;
}
#wpforo-wrap #wpf_subscription_tools .wpf-sbs-bulk-options ul li .wpf-sbs-checkbox .wpf-sbsp{min-width: inherit;}
#wpf_subscription_tools .wpf-sbs-bulk .wpf-sbs-bulk-topics label, #wpf_subscription_tools .wpf-sbs-bulk .wpf-sbs-bulk-posts label{
    text-align: center;
}
.stepper-count{display: block; font-size: 22px; font-family: 'ApercuPro-Bold-Web';    line-height: 34px;}
.step-icon img, .step-name{display: none}
.main-stepper-box{flex-direction: column}
.stepper ul.list-inline.pull-right{
    float: none !important;
    margin-bottom: 0;
}
.stepper-light-card-body{
    flex-direction: column;
}
.stepper-light-card-body .stepper-light-card{
    margin-bottom: 15px
}

}
@media screen and (max-width:700px){
    #wpforo-wrap .wpforo-search-wrap .wpforo-search-content td.wpf-shead-title, #wpforo-wrap .wpforo-search-wrap .wpforo-search-content td.wpf-spost-title {
        width: calc(100% - 40px)!important;
    }
    #wpforo-wrap .wpforo-search-wrap .wpforo-search-content td.wpf-shead-result, #wpforo-wrap .wpforo-search-wrap .wpforo-search-content td.wpf-spost-result{
        visibility: hidden;
        width: 0 !important;
        font-size: 0 !important;
        line-height: 0 !important;
        display: inherit;
    }
}
@media screen and (max-width: 620px) {
    #wpforo-wrap .wpforo-members-wrap td.wpf-members-info .fa-circle{
        left: 17%;
        margin-top: 0px;
    }
    #wpforo-wrap #wpforo-menu .wpf-res-menu{     color: #41c363;  border: 1px solid #41c363; padding: 0;}
    #wpforo-wrap #wpforo-menu .wpf-res-menu .fa-bars{padding: 8px;  }
    #wpforo-wrap #wpforo-menu .wpf-menu, #wpforo-wrap #wpforo-menu #wpf-menu{  background: #f3f3f3; min-width: 180px;}
    #wpforo-wrap .wpforo-active, #wpforo-wrap #wpforo-menu li:hover, #wpforo-wrap #wpforo-menu .current-menu-ancestor, #wpforo-wrap #wpforo-menu .current-menu-parent, #wpforo-wrap #wpforo-menu .current_page_item{
        background-color: #41c363 !important; color: #fff !important; border-bottom: 1px solid #41c363;    }
        #wpforo-wrap .wpforo-active a, #wpforo-wrap #wpforo-menu li:hover a, #wpforo-wrap #wpforo-menu .current-menu-ancestor a, #wpforo-wrap #wpforo-menu .current-menu-parent a, #wpforo-wrap #wpforo-menu .current_page_item a{
            color: #fff !important;
        }
    .auther-data { margin-bottom: 15px !important;     max-width: 50%; flex: 0 0 50%; }
    #wpforo-wrap .wpf-breadcrumb div{display: inline-block !important;}
}

@media screen and (max-width: 500px) {
.navbar-inverse .navbar-brand { padding-right:0; margin-top: 10px;}
/* .navbar-inverse img.home-logo-show { width: 280px; height: auto !important;} */
.navbar-inverse .navbar-header .navbar-toggle { margin-right:10px;}
.subhead { font-size: 16px; text-align: center;}
.fixwidth235 { width: 115px;}
.ask-questions-slider h2{ font-size: 20px; line-height: 1.2;}
.ask-questions-right h4{ font-size: 18px; line-height: 1.2;}
.ask-questions-left{top: 60px;}
.ask-questions-left img{display: none ;}
.next-prev-btn{  bottom: 50%; width: 100%; margin-bottom: -58px;}
.custom-nav-logo{margin-right: 0;}
#sidebar-box ~ .content-flex-right .content-rightpart .margin-btm-20 .more-link{     clear: both; width: 100%;}
.single-forum.logged-in .bbp-topic-controls{position: relative !important; margin-bottom: 15px !important; top: 0 !important;}
#wpforo-wrap .wpf-head-bar-right{text-align: left;}
#wpforo-wrap .wpforo-members-search form{    flex-direction: column;}
#wpforo-wrap .wpf-field.wpf-field-type-checkbox .wpf-field-item{margin-right: 10px;}
#wpforo-wrap .wpforo-profile-account .wpf-table{padding: 0;}
#wpforo-wrap .wpforo-404-wrap .wpforo-404-content{margin: 0; padding: 0;}
#wpforo-wrap .wpforo-404-wrap .wpf-search-box{ width: 100%;padding: 20px;    margin: 15px auto; }
#wpforo-wrap .wpforo-404-wrap .wpf-search-box .wpf-search-field{min-height: 38px;}
#wpforo-wrap .wpforo-profile-wrap .h-picture{ flex-direction: column; align-items: center;}
#wpforo-wrap .wpforo-profile-wrap .h-header .wpf-profile-img-wrap{background-color: transparent;}
#wpforo-wrap .wpfl-3 .wpforo-last-topic-title{vertical-align: middle;}
}

@media screen and (max-width: 480px) {
#wpforo-wrap .wpfl-4 .wpf-thread-users-avatars {
    transform: scale(0.8);
}
#wpforo-wrap .wpfl-4 .wpf-threads-head .wpf-head-box, #wpforo-wrap .wpfl-4 .wpf-thread-box.wpf-thread-title{
	padding: 5px 10px;
}
.accordian .vc_toggle_title .vc_toggle_icon { left: 10px !important;	}
.accordian .vc_toggle_title { padding-left: 50px !important;}
.accordian .vc_toggle_content {padding-left: 50px !important;}
/* #list-manual{    padding-left: 0;} */
img.home-logo-show{     max-width: 240px; padding-top: 10px;}
h1 { font-size: 32px;}
.header-left h1{    font-size: 18px; padding: 10px 15px 10px 0px;}
.subhead { font-size: 16px;}

.homesearch-part {    padding: 18px 20px;}
.homepage-contentpart .container {    padding: 0 10px !important;}
.inner-content-section  .tutorial-section .container{padding: 0 !important;}
.homesection-block .module-icon { width:50px;}
.homesection-block .manual_icon_with_title .icon_text_holder { padding: 0 0 0 55px;}
.accordian .vc_toggle_title h4 {  font-size: 18px;}

.guides-tutorials-list { padding:20px;}
/* .guides-tutorials-leftcontent { padding-left:15px;} */

body {  padding-bottom: 270px;}

.boxcard-inside { padding-left:15px;}
.boxcard-icon { position:relative; left:0; top:0;}

/* .contact-list { padding:25px 0 30px 0;} */
.contact-icon { top: 25px;}
/* .contact-form {padding: 20px 20px;} */
.inner-content-section .homesection-block .manual_icon_with_title{    padding: 25px !important;}
#bbpress-forums .bbp-header .bbp-forum-topic-count, #bbpress-forums .bbp-header .bbp-forum-reply-count, #bbpress-forums .bbp-body .bbp-forum-topic-count, #bbpress-forums .bbp-body .bbp-forum-reply-count, #bbpress-forums .bbp-header .bbp-topic-voice-count, #bbpress-forums .bbp-header .bbp-topic-reply-count, #bbpress-forums .bbp-body .bbp-topic-voice-count, #bbpress-forums .bbp-body .bbp-topic-reply-count{width: 10%;}
#bbpress-forums input#bbp_topic_tags{width: 100%;}
#bbpress-forums fieldset select#bbp_forum_id{max-width: 100%;}
ul.video-list li{    flex-direction: column;}
li.video .video-thumb{  flex: 1; }
li.video .video-description{ padding-left: 0px; flex: 1;}
#wpforo-wrap .wpfl-1 .wpforo-post .wpf-right .wpforo-post-content-top{  text-align: left;  height: auto;}
#wpforo-wrap .wpfl-1 .wpforo-post .wpf-right .wpforo-post-content-top .wpf-mod-message{width: 100%;}
#wpforo-wrap .wpforo-post .wpforo-post-content{padding: 10px; }
#wpforo-wrap .wpforo-post .wpforo-post-content blockquote{padding: 10px;width:100% ;}
#wpforo-wrap .wpf-profile-section .wpf-statbox{    width: 80%;     margin: 5px auto; float: none;}
#wpforo-wrap .wpforo-search-wrap .wpforo-search-content table{border-collapse: inherit;}
#wpforo-wrap .wpforo-search-wrap .wpforo-search-content td.wpf-shead-forum, #wpforo-wrap .wpforo-search-wrap .wpforo-search-content td.wpf-spost-forum, #wpforo-wrap .wpforo-search-wrap .wpforo-search-content td.wpf-shead-user, #wpforo-wrap .wpforo-search-wrap .wpforo-search-content td.wpf-spost-user, #wpforo-wrap .wpforo-search-wrap .wpforo-search-content td.wpf-shead-date, #wpforo-wrap .wpforo-search-wrap .wpforo-search-content td.wpf-spost-date{display: inherit;}
#wpforo-wrap .wpf-breadcrumb div:nth-last-child(2){display: inline-block !important;}
}


@media screen and (max-width: 375px) {
.homesearch-part .select-col { padding-right: 0; width: 100%;}
.homesearch-part select.search-expand-types { width:100%;}
}

@media screen and (max-width: 360px) {
.navbar-inverse .navbar-brand { padding-right:0; margin-top: 10px;}

}
@media print {
    
 }